ePO Sunucu Gereksinimleri

EPolicy Orchestrator veya ePO, antivirüs ve bilgisayar güvenlik şirketi McAfee'nin bir güvenlik yönetimi programıdır. EPO'yu satın almadan önce, sunucularınızın yazılımı doğru şekilde kullanabildiğinden emin olmalısınız. McAfee, ücretsiz bir deneme ile birlikte basit sistem gereksinimleri sunar, böylece kendi başınıza test edebilirsiniz.

32-Bit Sunucu Gereksinimleri

Sunucunuzu 32 bitlik bir sistemde çalıştırıyorsanız, Windows Server 2003 veya 2008'in çalışan bir kopyasına ihtiyacınız olacaktır. Sürüm, Standard, Enterprise veya Datacenter olmalı ve Service Pack 2 yüklü olmalıdır.

64-Bit Sunucu Gereksinimleri

Sunucunuzu 64 bitlik bir sistemde çalıştırıyorsanız, Windows Server 2003, 2008 veya 2008 R2'nin çalışan bir kopyasına ihtiyacınız olacaktır. Sürüm, Standard, Enterprise veya Datacenter olmalıdır. Windows server 2003 veya 2008 çalıştırıyorsanız, Service Pack 2'nin kurulu olması gerekir. Bu, Windows Server 2003 R2 için geçerli değildir. Alternatif olarak, Small Business Premium için Windows Server 2008'e sahip olabilirsiniz.

Sanal Sunucu Gereksinimleri

Sanal sunucular, güncelleme 1 ile VMware ESX4.0, güncelleme 4 ile VMware ESX 3.5 ve üzeri, güncelleme 2 ile Citrix XenServer 5.5 veya Windows Server 2008 R2 Hyper-V gerektirecektir.

Veritabanı gereksinimleri

Veritabanları için, bilgisayarınızda SQL Server 2008'in kurulu olması gerekir. Sürüm Standard, Enterprise, Workgroup veya Express olmalı ve Service Pack 1, Service Pack 2 veya R2'ye sahip olmalıdır. Alternatif olarak, Service Pack 3'e sahip olduğu ve aşağıdaki sürümlerden biri olduğu sürece SQL Server 2005'e sahip olabilirsiniz: Standard, Enterprise, Workgroup veya Express.

Ek Sunucu Gereksinimleri

Sunucu türünüz ne olursa olsun, statik bir IP adresiniz olmalıdır ve aynı anda 250'den fazla sistemle uğraşıyorsanız, McAfee özel bir sunucuda çalıştırmanızı önerir. Ayrıca sabit sürücünüzde 1,5 ila 2 GB boş alan, en az 1 GB RAM ve en az 1,3 GHz'lik bir işlemci gerekir.